Subject: RE: Pine authentication for Relayd (fwd)

From: Eduardo Chappa <[email-masked]>
Date: Mon, 21 Aug 2000 11:15:11 -0700 (PDT)

Dear all,

  Just for your info, the problem was solved by not defining the SMTP
server. The message confirming this follows,

-- 
Eduardo
http://www.math.washington.edu/~chappa/pine/

---------- Forwarded message ----------
From: [email-masked]
To: [email-masked]
Date: Mon, 21 Aug 2000 11:08:54 -0700
Subject: RE: Pine authentication for Relayd (fwd)

Aha! That was it! That solved the whole problem!
I didn't have an SMTP server set, so it was by default
trying to send through the default SMTP server. I guess
the order is: 
1- Use SMTP server (if set)
2- Check if sendmail path is defined, if so, use sendmail
3- If both are not available, send through default SMTP from
   the pine.conf file

When I set the sendmail path, everything works fine!
Thank you so much for your help.. You're a life-saver! :)
Firo

[- Firo Sleiman - Senior Web Developer -]
[-  [email-masked] | 415-547-2062   -]